/* New page */

body, html {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.25em;
	background:url(../images/bg.gif) repeat-x;
	background-color:#FFF;
	margin: 0;
	padding: 0;
}

#wrap {
width:940px;
margin:0 auto;
overflow:hidden;
background:#FFF;
}

#wrap p {
	margin:6px 0 15px 0;
	
}

#logo {
height:120px;
background:#FFF;
}

#navi {
width:940px;
height:42px;
margin:0 auto;
}

#content {
	line-height:1.35em;
}

#sidebar {
	line-height:1.25em;

}

.subtag {
	clear:both;
	padding:10px 0;
}

/* -- Image Gallery -- */
#gallery {
	height:400px;
}
.gallerycontent{color:#fff;font:14px Helvetica, Arial, sans-serif;width:620px;margin:0px auto}
#galleria{height:350px;}



.subheading {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#02506d;
	font-size:16px;
	font-weight:bold;
}

.imgctr {
	display:block;
	margin:0 auto;
}

ul {
	list-style:inside;
}

ul li {
	line-height:1.5em;
}

/* ------ Start Text Styles ------ */

h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#02506d;
	font-size:16px;
	font-weight:bold;
}

h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#02506d;
	font-size:16px;
	font-weight:bold;
	margin-bottom:6px;
}

h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#02506d;
	font-size:14px;
	font-weight:normal;
}
h4 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#02506d;
	font-size:14px;
	font-weight:bold;
	line-height:1.25em;
}

/* ------ End Text Styles ------ */



/* -- Picture Caption --*/
.picture { background-color: #f3f4f4; 
border: 1px solid #CCCCCC; padding: 3px; 
font: 11px/1.4em Arial, sans-serif; } 
.picture img { border: 1px solid #CCCCCC; 
vertical-align:middle; margin-bottom: 3px; } 
.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; } 
.left { margin: 0.5em 0.8em 0.5em 0; float:left; } 

/* -- End of Picture Caption --*/


/* Link Styles */


a.pagemap:link {color:#02506d; text-decoration:none; margin:0 0 0 0; font-size:10px;}
a.pagemap:visited {color:#02506d; text-decoration:none; margin:0 0 0 0; font-size:10px;}
a.pagemap:hover {color:#42acee; text-decoration:none; margin:0 0 0 0; font-size:10px; }
a.pagemap:active {color:#02506d; text-decoration:none; margin:0 0 0 0x; font-size:10px; }



/* -- Start pagemap -- */

#pagemap {
clear:both;
width:800px;
margin:5px auto;
display:block;
text-align:center;
}

#pagemap ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
}

#pagemap ul li {
	margin-left: 0;
	padding: 0 10px;
	list-style: none;
	display: inline;
}

/* -- End pagemap -- */


/* -- Testimonials -- */
.testimonial {
width:500px;
float:left;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight:normal;
padding:10px;
background-color:#f3f4f4;
border-style:solid;
border-width:1px;
border-color:#CCC;
margin: 5px 0 10px 0;
}

.testi-text {
float:left;
font-style:italic;
color:#006896;
font-size:16px;
line-height:1.25em;
}

.testi-name {
float:left;
padding-top:15px;
color:#666;
font-size:12px;
}

/* -- End of Testimonials -- */




/* ------------------------------ Ajax Form Styles Begins ------------------------------ */
#formbox {
	background-color:#f3f4f4;
border-style:solid;
border-width:1px;
border-color:#CCC;
	padding:8px;
	width:550px;
}


.clear {
	clear:both;
}

.block {
	text-align:left;
	margin-top:10px;
		
}

.element {
	font-size:12px;
	line-height:1.25em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#02506d;
	float:left;
	margin:5px 0px;
}

.element_submit {
	font-size:12px;
	line-height:1.25em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#02506d;
	clear:both;
	margin-left:370px;
}

.element .largeblock {
	z-index:1000;
	width:600px;
	margin:0;
	padding:0;
}


.element label {
	float:left;
	width:160px;
	padding:0px;
	margin:0px;

}


.element input.text {
	float:left; 
	width:160px;
	padding:2px 2px 2px 2px;

	
}

.element input.checkbox {
	float:left; 
	width:160px;
	padding:2px;
}


.element .textarea {
	float:left;
	height:120px; 
	width:250px;
	
}

.element .smallred {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#CC0000;
	padding:0px;
	margin:0px;
}

.element .hightlight {
	border:2px solid #9F1319;
	background:url(../images/ajaxform/iconCaution.gif) no-repeat 2px;
	padding:0px; 
	margin:0px;
}

.element #submit {
	clear:both;
	float:right;
	padding:5px; 
	margin:10px;
}

.loading {
	float:right; 
	background:url(../images/ajaxform/ajax-loader.gif) no-repeat 1px; 
	height:28px; 
	width:28px; 
	display:none;
}

.done {
	background:url(../images/ajaxform/iconIdea.gif) no-repeat 2px; 
	padding-left:20px;
	font-family:arial;
	font-size:12px; 
	width:70%; 
	margin:20px auto; 
	display:none
}

/* ------------------------------ Ajax Form Styles Ends ------------------------------ */
